@charset "utf-8";
/* CSS Document */

.odd{

}
.even{
	background-color: #F3F3F3;
}

.newsTBL {
	border-collapse: collapse;
	empty-cells: show;
	width: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.newsTBL td {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
}
.newsTBL th {
	font-weight: bold;
	color: #484848;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
	vertical-align: top;
}


.footerBNR {
	text-align: center;
}

.footerBNR td {
	text-align: center;
	padding: 3px;
}

.footerBNR th {
	text-align: center;
}


.specLay{
	width: 700px;
	vertical-align: top;
	margin-bottom: 10px;
}

.specLay td{
	vertical-align: top;
}

.specLay02{
	width: 698px;
	vertical-align: top;
	margin-bottom: 10px;
	border: 1px solid #9D9D9D;
}

.specLay02 td{
	vertical-align: middle;
}

.specTBL {
	border-collapse: collapse;
	empty-cells: show;
	width: 390px;
	border: 1px solid #E3E3E3;
	margin-left: 10px;
	background-image: url(/common/images/BG_common_gray.jpg);
	background-repeat: repeat;
}
.specTBL tr {

}




.specTBL td {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.specTBL th {
	color: #484848;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 90px;
	padding-left: 10px;
}


.specTBL02 {
	border-collapse: collapse;
	empty-cells: show;
	width: 698px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.specTBL02 tr {

}




.specTBL02 td {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 5px;
}
.specTBL02 th {
	color: #484848;
	width: 90px;
	padding-left: 10px;
}

.specTBL03 {
	border-collapse: collapse;
	empty-cells: show;
	width: 698px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #666;
}
.specTBL03 tr {
	border: 1px solid #666;

}




.specTBL03 td {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 5px;
	border: 1px solid #666;
}
.specTBL03 th {
	color: #484848;
	width: 90px;
	padding-left: 10px;
}


.specTBL04 {
	border-collapse: collapse;
	empty-cells: show;
	width: 698px;
	border: 1px solid #E3E3E3;
	background-image: url(/common/images/BG_common_gray.jpg);
	background-repeat: repeat;
}
.specTBL04 tr {

}




.specTBL04 td {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.specTBL04 th {
	color: #484848;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

/*formSetting*/

.mailmagTBL {
	border-collapse: collapse;
	empty-cells: show;
	width: 670px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #E3E3E3;
	font-size: 12px;
}
.mailmagTBL td {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 5px;
	width: 70%;
	vertical-align: top;
	border: 1px solid #E3E3E3;
}
.mailmagTBL th {
	background-color: #E1E1E1;
	font-weight: bold;
	color: #484848;
	border: 1px solid #E3E3E3;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}






.fTBL {
	border-collapse: collapse;
	empty-cells: show;
	width: 670px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #E3E3E3;
	font-size: 12px;
}
.fTBL td {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #E3E3E3;
	width: 50%;
	vertical-align: top;
}
.fTBL th {
	background-color: #E1E1E1;
	font-weight: bold;
	color: #484848;
	border: 1px solid #E3E3E3;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
